За Вашим запитом нічого не знайдено. - Сторінка 1012

Всього оголошень
Сірий Хендай Санта Фе, об'ємом двигуна 2.2 л та пробігом 328 тис. км за 9000 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
9 000 $
402 750 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9000)) }} грн
Дизель 2.2 л.
Автомат
328 тис. км
Лозова
Перевірено за номером по базі МВС
AE2772PE
Продаю зручний, м`який, комфортний позашляховик, в гарній комплектації. Повне ТО зроблене на 327 тис. км, ходова повнітю зроблена, нарікань ...
Чорний Кіа Soul EV, об'ємом двигуна 0 л та пробігом 135 тис. км за 10599 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
10 599 $
474 305 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10599)) }} грн
Електро 0 л.
Автомат
135 тис. км
Київ
Перевірено за номером по базі МВС
AA1748YE
Батарея 40 кВт. Машина в хорошому технічному та візуальному стані. Усе скло рідне, усі ключі. По машині зроблено велике ТО, робити нічого не...
Сірий Мазда СХ-7, об'ємом двигуна 2.3 л та пробігом 211 тис. км за 5508 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
5 508 $
246 483 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5508)) }} грн
Газ/бензин 2.3 л.
Автомат
211 тис. км
Прилуки
Перевірено за номером по базі МВС
CB6315EE
Автомобіль в гарному стані ! Турбіна після ремонту!!! Вкладень не потребує зовсім Все працює Салон чистий і не прокурений По кузову подря...
Сірий Фольксваген Пассат, об'ємом двигуна 2 л та пробігом 393 тис. км за 4400 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
4 400 $
197 032 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4400)) }} грн
Бензин 2 л.
Ручна / Механіка
393 тис. км
Чортків
Перевірено за номером по базі МВС
BO0296CX
Авто в технічно хорошому стані Їздить кожний день Замінено комплект речагів та стійко Нові гальмівні диски та колодки (зад) Кліма працює Цік...
Чорний Кіа Niro, об'ємом двигуна 0 л та пробігом 173 тис. км за 19300 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
19 300 $
864 640 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 19300)) }} грн
Електро 0 л.
Автомат
173 тис. км
Львів
Перевірено за номером по базі МВС
BC8793YB
Автомобіль пригнано з Нідерландів!ЗАПАС ХОДУ 100%=560 км; 80%=450 км Стан НОВОГО авто.! Без ДТП, підкрасів! Комплектація: - ?система утриман...
Червоний Кіа Niro, об'ємом двигуна 1.6 л та пробігом 112 тис. км за 16009 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
16 009 $
716 402 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 16009)) }} грн
Гібрид 1.6 л.
Автомат
112 тис. км
Мукачево
Максимальна комплектація бізнес Продам гібрид, привезений з США Жодних нарікань в роботі немає Продаю у зв'язку з переходом на електромоб...
Зелений ВАЗ 21099, об'ємом двигуна 0 л та пробігом 250 тис. км за 1002 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
1 002 $
44 839 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1002)) }} грн
Газ/бензин 0 л.
Ручна / Механіка
250 тис. км
Запоріжжя
Перевірено за номером по базі МВС
AE3401OC
В продаже 99 на 1.5 инжектороном моторе на полном ходу с установленным 4 газом , по кузову пороги дно намести, по салону чистая, по подвеск...
Чорний Фольксваген Гольф, об'ємом двигуна 1.9 л та пробігом 375 тис. км за 5400 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
5 400 $
241 650 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5400)) }} грн
Дизель 1.9 л.
Ручна / Механіка
375 тис. км
Ужгород
Перевірено за номером по базі МВС
AO1275PB
Продам своє авто Продам власний Volkswagen Golf 5 1.9 TDI. Надійний та економний автомобіль, чудово підходить як для міста, так і для дальні...
Сірий Мазда 6, об'ємом двигуна 2 л та пробігом 320 тис. км за 3200 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
3 200 $
143 296 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3200)) }} грн
Дизель 2 л.
Ручна / Механіка
320 тис. км
Одеса
Перевірено за номером по базі МВС
AA8340XB
2.0 турбо-дизель, машина у хорошому стані, дуже динамічна, з витратою 5л дизеля на 100 км. Двигун масло не бере, не димить, кузов цілий, без...
Чорний Хонда Аккорд, об'ємом двигуна 2.4 л та пробігом 346 тис. км за 7500 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
7 500 $
335 625 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7500)) }} грн
Газ пропан-бутан \ Бензин 2.4 л.
Автомат
346 тис. км
Київ
Перевірено за номером по базі МВС
AH2746OK
Машина в мене 5 років. На момент покупки було 257тис км, до цього була в мого кума, ще 4 роки ( він брав на 180тис км ), а до нього була в й...
Сірий Шевроле Епіка, об'ємом двигуна 2 л та пробігом 218 тис. км за 3004 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
3 004 $
134 489 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3004)) }} грн
Газ/бензин 2 л.
Ручна / Механіка
218 тис. км
Одеса
Перевірено за номером по базі МВС
BX4731HH
Продам автомобіль, в гарному стані, кузов в гарному стані, є маленькі сліди експлуатації, на гарних титанах, на гарній гумі, мотор робився 8...
Білий Опель Віваро, об'ємом двигуна 1.9 л та пробігом 170 тис. км за 3700 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
3 700 $
165 575 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3700)) }} грн
Дизель 1.9 л.
Ручна / Механіка
170 тис. км
Оратів
Продам Опель Віваро 2003р 1.9 6ти супенева кпп. Технічно справний. На повному ходу. Днище без корозії. Були колись зам?яті передні пороги, в...